body, html {overflow-y:auto; max-width:100%;margin:0px;font-family:Helvetica;Helvetica,"Lucida Sans Unicode",Arial;color:#fefdfb;min-height:100%;overflow:hidden;text-shadow: 2px 2px 2px rgba(0,0,0,0.5);}

body {background-color:#8fc1e6;}

div {box-sizing:border-box;-moz-box-sizing:border-box;}

div.header {margin:50px 0 0 30px;width:60%;text-align:center}

div.subheader {margin:0 0 0 30px;width:60%;text-align:center}

div.banner {margin:0 0 0 30px;width:60%;text-align:center}

div.workson {margin:0 0 0 30px;width:60%;text-align:center}

div.enquire {margin:0 0 0 30px;width:60%;text-align:center;height:200px;display:block}

div.banner img {width:80%;}

h1 {font-weight:normal;
  font-size: 2.5em;    /* old */
  font-size: 4vm   /* IE9 */
  font-size: 4vmin;}

h2 {font-weight:normal;
  font-size: 1.5em;
  font-size: 2.8vm;   /* IE9 */
  font-size: 2.8vmin;}
  }

h3 {font-weight:normal;
  font-size:1em;
  font-size: 2vm;   /* IE9 */
  font-size: 2vmin;}  

span.boldtitle {font-weight:bold;}

span.smalltitle {font-size:0.5em}

span.bold {font-weight:bold;font-size:1.2em}

a.enquire {text-decoration:none;color:#fefdfb;font-size:2em;font-weight:bold;border:solid 1px #fefdfb;padding:10px;border-radius:35px;width:300px;display:inline-block;padding-bottom:15px;background-color:#007d9a;margin-bottom:10px;margin-right:5px;margin-left:5px;}

img {border:0;position:relative;top:5px;}


/* Webkit browsers */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  
@-webkit-keyframes pulse {
  from{background-color:#007d9a;-webkit-box-shadow:0 0 9px #333;}
  50%{background-color:#2daebf;-webkit-box-shadow:0 0 18px #2daebf;}
  to{background-color:#007d9a;-webkit-box-shadow:0 0 9px #333;}
  }
 
a.enquire {
  background-color:transparent;
  -webkit-animation-name: pulse;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
} 

}

@media only screen and (max-device-width: 480px) and (orientation:landscape) {
h1, h2, h3, img {margin:0}

body, html {font-family:Helvetica;text-shadow: 2px 2px 2px rgba(0,0,0,0.5);color:#FFF}

div.header {margin:10px 0 0 0;width:100%;text-align:center}

div.subheader {margin:0 0 0 0;width:100%;text-align:center; padding:0 5px 0 5px;}

div.banner {position:absolute;margin:0 0 0 0;width:100%;text-align:center;top:105px;}

div.workson {margin:0 0 0 0;width:100%;text-align:center;top:270px}

div.enquire {position:absolute;margin:0 0 0 0;width:100%;text-align:center;top:250px;}

span.smalltitle{display:none;}

div.workson {display:none;}

span.boldtitle{font-size:1.2em}

h1 {font-size:2em}

h2 {font-size:1.3em}

div.banner img {width:60%;}

img.enquire {width:20px;height:20px;top:3px;}

a.enquire {font-size:1.2em;width:200px;}
 
@-webkit-keyframes pulse {
  from{background-color:#007d9a;-webkit-box-shadow:0 0 9px #333;}
  50%{background-color:#2daebf;-webkit-box-shadow:0 0 18px #2daebf;}
  to{background-color:#007d9a;-webkit-box-shadow:0 0 9px #333;}
  }
 
a.enquire {
  -webkit-animation-name: pulse;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
} 

}


@media only screen and (max-device-width: 480px) and (orientation:portrait) {

h1, h2, h3, img {margin:0}

body, html {font-family:Helvetica;text-shadow: 2px 2px 2px rgba(0,0,0,0.5);color:#FFF}

div.header {margin:10px 0 0 0;width:100%;text-align:center}

div.subheader {margin:0 0 0 0;width:100%;text-align:center; padding:0 5px 0 5px;}

div.banner {position:absolute;margin:0 0 0 0;width:100%;text-align:center;top:120px;}

div.workson {margin:0 0 0 0;width:100%;text-align:center;top:270px}

div.enquire {position:absolute;margin:0 0 0 0;width:100%;text-align:center;top:240px;}

span.smalltitle{display:none;}

div.workson {display:none;}

span.boldtitle{font-size:1.2em}

h1 {font-size:1.8em}

h2 {font-size:1.1em}


img.enquire {width:20px;height:20px;top:3px;}

a.enquire {font-size:1.2em;width:200px;}
 
@-webkit-keyframes pulse {
  from{background-color:#007d9a;-webkit-box-shadow:0 0 9px #333;}
  50%{background-color:#2daebf;-webkit-box-shadow:0 0 18px #2daebf;}
  to{background-color:#007d9a;-webkit-box-shadow:0 0 9px #333;}
  }
 
a.enquire {
  -webkit-animation-name: pulse;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
} 

}

